Arlo|Smart Home Security|Wireless HD Security Cameras

App crashing when using an older iPad

Reply
Discussion stats
davidahm Tutor
Tutor

I installed the new Arlo App (Sept 2019), but when I open the app, after logging on, the app just disappears from the screen and I'm back at my phone's home screen. I've already tried cycling the phone on and off, and uninstalling and reinstalling the new app, and deleting the old app. When I open the app, I just get the Arlo loading white screen, then it blips away. I'm using an iphone 5c with IOS 10.3.3 (unfortunately that's the latest ios that will work with my phone, but it meets the Arlo app minimum requirements. 

Model: VMC3030 | Arlo Wire-Free Camera
Highlighted
Bruce-m Tutor
Tutor

Have just down loaded the latest app update and the app crashes.  Double click on the home button and I see the arlo page but when I select it the iPad just goes back to the front screen showing all my apps.  Have turned iPad off and reloaded the app but issue exists.  This was an issue with the earlier (5 Sept) version

Model: VMC4030 | Arlo Pro Wire-Free Camera
Guru TomMac Guru
Guru

The new app will prob not work on an older iPad...

One of mine stopped at OS 935 and the new app version require 10.x or higher if I remember right

--------------------------------------
Morse is faster than texting!
--------------------------------------
Bruce-m Tutor
Tutor

Looks like that's the answer.  My iPad is running 10.3.3 and will not upgrade further.  The new app runs on my wife's newer iPad running 12......  guess I new to purchase a new one

maxim___s Initiate
Initiate

So, Arlo promises that the "Arlo legacy" app for Apple devices will stop working after 30-Sep-2019

 

The problem is that the "Arlo legacy" app works totally fine on iOS 10.3.4, which is the latest iOS available for iPhone 5 and iPad 4.

 

Unfortunately, the replacement "Arlo" new app (version 2.9 dated Sep 19) does not work on this version of iOS, and thus on these devices. The problem is that the app crashes on startup, before even "Signing In..." progress indicator. It works only once just after install, and ceases to work after a device reboot.

 

The official iOS version requirement for the new Arlo app is 10.3+, so, 10.3.4 should be fine.

 

The new app works kinda fine (have not tested it extensively) on the modern iPad Pro with iOS 12.x.x.

 

So, looks like Arlo forces the people to buy a new iPhone/iPad.

 

Is it really so? is it a company policy?

 

Or will the old legacy app still work, just for users of the old Apple devices?

 

Or will the bug in the new Arlo app be fixed, so it will work on 10.3.4?

 

mhkkhm Initiate
Initiate
I am having the same issue. App crashes immediately. Uninstall/reinstall fixes it for a time, then crashing begins again.
cfa Aspirant
Aspirant

I have an older I Pad the will not allow system updates due to it's age, very soon my app will no longer work, can anyone give me any ideas how I can still use my Arlo system besides buying a new I Pad? Thanks Charlie

JessicaP Arlo Moderator
Arlo Moderator

Hi davidahm,

 

We want to let you know that the minimum requirement to use the Arlo app is iOS version 11.0 or higher.

 

You could use the web client on your computer to use your Arlo system, which you can try here: http://my.arlo.com

Guru TomMac Guru
Guru

No idea as your in the same boat as the rest of us.... Older OS, just won't work.

--------------------------------------
Morse is faster than texting!
--------------------------------------
ARLO_ROCKS Guide
Guide

I have had nothing but issues with the Arlo software for my older IPAD that will not update further than IOS 10.3.4.  It looked as though they finally fixed it, but now it crashes on startup unless I uninstall the app and reinstall.   Then it crashes again on next startup.  I had an older version in March that worked perfectly!  Why they have to do these updates or not give us the option to update is beyond me.  Please fix this.  I use this IPAD in my kitchen - it is perfect size.

Model: VMC4030P | Arlo Pro 2 Wire-Free Camera
TheNomad Guide
Guide

The minimum requirements shown on the Apple App Store for your v2.9 App state 10.3 or higher which is misleading as the app does not actually work with this version of the IOS operating system.

TheNomad Guide
Guide

I have the same issue and now understand that the minimum requirements shown on the app details are wrong and should show IOS 11.0.  Not helpful and I now need a new phone 😞 

maxim___s Initiate
Initiate

ARLO_ROCKS,

 

thanks for doubling my vote!

 

Yes, I have exactly the same problem with IOS 10.3.4 as you.

JessicaP Arlo Moderator
Arlo Moderator

I've confirmed with the development team and the minimum requirement to use the Arlo app is iOS 10.3 or higher so apologies for the misinformation. Our development team is looking into reports regarding this. Could you provide the following info?

  • What Arlo cameras do you have on your account?
  • Do you have Arlo Smart subscription?
  • Do you have enough storage on your iOS device?
davidahm Tutor
Tutor

I reinstalled the app again, and this time it is working. Not sure why. I do not have an Arlo Smart Subscription. I thought there might be a storage space issue on my phone, but deleting content didn't seem to fix it. I cannot attribute its current successful operation to anything specific I did, other than reinstalling for second time - or perhaps reinstalling after creating more storage space did the trick. Perhaps the new app is significantly larger than the old app? I use Model: VMS3430 purchased in 2015.

ARLO_ROCKS Guide
Guide

I can give you a list of my equipment, but it's a MOOT point since I run your software for PC on a laptop and your Android software and I HAVE NO ISSUES with any of my cameras or viewing them.  The issue is with the APPLE SOFTWARE., in particular my older IPAD that is now running 10.3.4.  Back in March I was running 10.3.3 and whatever update you had worked fine!  Then you went and did updates and it stopped showing live view.  Then you fixed that and now the app will not even open!  What gives?  Please figure out a way that when it works, leave us the option to 1) upgrade if wish to; and 2) revert back to a working version if needed.  I have had no use of the IPAD pretty much for 6 months and it's a perfect solution for my kitchen viewing of the cameras.  Every time I contact support, they make me go through all of these "fixes" when in truth, there is nothing wrong with the base or the cameras, the issue is with the software, period.

 

Model: VMC4030P | Arlo Pro 2 Wire-Free Camera
rj1982 Aspirant
Aspirant

As requested I have loaded the new Arlo app to my iPhone 5c operating on the latest software version that Apple will push 10.3.3.  Immediately after loading I could open app but now all I get is the Arlo screen briefly then it disappears.  I have removed and reloaded several times, restarted my iPhone several times and restarted my Arlo base station several times but nothing corrects the problem.  I have also tried using app via wifi or with out and still can not open.   Arlo emails to upgrade app indicates new app will work with this minimum version of Apple iPhone software (see below copy of statement) but apparently this is not true.  Please identify a resolve other than going out and purchasing a new iPhone at this time.  

 

What is the minimum operating system needed for the new app?

Any phone or tablet with iOS 10.3 or Android 4.1 or higher.

 

For the best experience, we recommend devices with operating systems that are actively supported by Arlo: iOS 11 (or higher) and Android 5.0 (or higher). tvOS is not currently supported.

 

Model: VMB4000 | Arlo Pro/Pro2 Base Station
leavearlo Aspirant
Aspirant

Spent over $1000 on Arlo Pro system over a year ago and have had nothing but problems ever since.  One day the camera's fully charged battery stopped working after only 3 days, the next day the hard-wired camera stopped working, the next day the entire base station stopped working, and now finally the arlo app on an iphone 10.3.4 has stopped working.  It's literally one problem after another requiring nearly daily maintenance of a product that should be setup properly once and left to operate properly for the remainder of its' life, which by the way is far too short to justify the sale's pricing.  In fact, because the $1000 dollars worth of arlo products have never worked properly the actual value of the product is zero.  Even if the entire Arlo Pro system was functioning properly you still would be unable to view it remotely using Arlo's iphone app as it instantly crashes upon opening.  Completely 100% useless!

 

If we were to contact arlo support where would we begin?  Which problem would we start with?  We're not even going to bother.  We're cutting our losses and throwing out our Arlo Pro system with the garbage, going on social media to share our experience with others, and spreading the word not to purchase any arlo products ever as they are completely inoperable.  We would highly suggest everyone with arlo products to discard them now unless you want to spend lots of money on added headaches.  If you think your arlo system works great now, just give it a day or two.  Fresh turds have more functionality.

poppymdukes Tutor
Tutor

Can I still use the arlo legacy app on my iPad iOS 10.3.4

poppymdukes Tutor
Tutor

WILL i still be able to use the arlo legacy app on my iPad 10.3.4 ?

Normandroy Star
Star

I'm having same problem with my iPad (version 10.3.3). Are u saying I can no longer use the arlo app?  I hope not because that would be outrageous. 

Normandroy Star
Star

I downloaded.the new app on my Apple iPad (iOS 10.3.3). Now the app keeps closing immediately after I open it. What's going on?

Normandroy Star
Star

New app doesn't work with my iPad. I'm reverting to legacy app. 

TheNomad Guide
Guide

I am running the original cameras on a VMB3000 base station.  I do not have a smart subscription. 

I see you've now advised the minimum IOS requirement is in fact 10.3+ for the latest v2.9 app. which accords with the spec. on the App. Store but please be aware that in a web-chat with one of your colleagues earlier this week, I was again told that its IOS 11.0+ so it appears you guys need to clear-up the confusion internally. 

I have deleted and reinstalled the app for a second time on my iPhone (running 10.3.3) and it now appears to be working however, having done the same on my iPad (also running 10.3.3) the identical problem persists i.e. it downloads OK but once closed will not reload and crashes before the log-in screen.  So progress is being made but not there yet.

 

TheNomad Guide
Guide

Hi Charlie, you can see from the thread that you're not alone and from the most recent post from Arlo  there is hope of a fix as long as you're running 10.3 or higher; although right now my iPad still wont handle the new app despite my phone being OK and also running 10.3.3  Meantime, you can log into your system using your iPad via the Arlo website (accessed from your broswer rather than the app.) which is much less convenient but will provide you with access.